.b-body { font-family:"Times New Roman", serif; !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1797598823') !important;
	background: none?rnd=1797598823 !important;
}
.body-background {
	background-color:#e4e9f2 !important;
}
.user_css_127158043464 {
	color:#f5e211 !important;
	background-color:#ba26d1 !important;
	border-color:#57585a!important;
	background-repeat:repeat !important;
}
.user_css_127158043464 a {
	color:#f5e211 !important;
}
.user_css_127158048653 {
	color:#f5e211 !important;
	font-size:10px !important;
	background-color:#ba26d1 !important;
	border-color:#57585a!important;
	background-repeat:repeat !important;
}
.user_css_127158048653 a {
	color:#f5e211 !important;
	font-size:#10px !important;
}
.user_css_127158051463 {
	color:#f5e211 !important;
	font-size:16px !important;
	background-color:#ba26d1 !important;
	border-color:#57585a!important;
	background-repeat:repeat !important;
}
.user_css_127158051463 a {
	color:#f5e211 !important;
	font-size:#16px !important;
}
.user_css_127158057950 {
	color:#f5e211 !important;
	font-size:16px !important;
	background-color:#f0dd11 !important;
	border-color:#57585a!important;
	background-repeat:repeat !important;
}
.user_css_127158057950 a {
	color:#f5e211 !important;
	font-size:#16px !important;
}
.user_css_127158063349 {
	color:#40473e !important;
	font-size:16px !important;
	background-color:#f0dd11 !important;
	border-color:#57585a!important;
	background-repeat:repeat !important;
}
.user_css_127158063349 a {
	color:#40473e !important;
	font-size:#16px !important;
}
.user_css_127158077967 {
	color:#e0ca3a !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_127158077967 a {
	color:#e0ca3a !important;
}
.user_css_127158515069 {
	color:#f0e735 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_127158515069 a {
	color:#f0e735 !important;
}
.user_css_127159243663 {
	color:#40473e !important;
	font-size:16px !important;
	background-color:#d1bd3a !important;
	border-color:#57585a!important;
	background-repeat:repeat !important;
}
.user_css_127159243663 a {
	color:#40473e !important;
	font-size:#16px !important;
}
.user_css_127159258472 {
	color:#40473e !important;
	font-size:16px !important;
	background-color:#2d51e0 !important;
	border-color:#57585a!important;
	background-repeat:repeat !important;
}
.user_css_127159258472 a {
	color:#40473e !important;
	font-size:#16px !important;
}
.user_css_127159261841 {
	color:#d3f511 !important;
	font-size:16px !important;
	background-color:#2d51e0 !important;
	border-color:#57585a!important;
	background-repeat:repeat !important;
}
.user_css_127159261841 a {
	color:#d3f511 !important;
	font-size:#16px !important;
}
.user_css_127159347239 {
	color:#254885 !important;
	font-size:16px !important;
	background-color:#dfe61c !important;
	border-color:#57585a!important;
	background-repeat:repeat !important;
}
.user_css_127159347239 a {
	color:#254885 !important;
	font-size:#16px !important;
}
.user_css_127159474546 {
	color:#f5e31b !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_127159474546 a {
	color:#f5e31b !important;
}
.user_css_127160022559 {
	color:#000000 !important;
	background-color:#c7e03d !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_127160022559 a {
	color:#000000 !important;
}
.user_css_12716007524 {
	color:#f5f513 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_12716007524 a {
	color:#f5f513 !important;
}
.user_css_127194711952 {
	color:#ebf211 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_127194711952 a {
	color:#ebf211 !important;
}
.user_css_127211544653 {
	color:#000000 !important;
	background-color:#93f5f0 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_127211544653 a {
	color:#000000 !important;
}
.user_css_127213336073 {
	color:#000000 !important;
	background-color:#85cced !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_127213336073 a {
	color:#000000 !important;
}
.user_css_127213346239 {
	color:#000000 !important;
	background-color:#fcfcfc !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_127213346239 a {
	color:#000000 !important;
}
.user_css_127213354873 {
	color:#000000 !important;
	background-color:#d2eaf5 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_127213354873 a {
	color:#000000 !important;
}
/* ---------- user.css ---------------- */